/*
Theme Name: Sela Child
Theme URI: https://wordpress.com/themes/sela/
Template: sela
Author: Automattic
Author URI: https://wordpress.com/themes/
Description: Sela is not your typical business theme. Vibrant, bold, and clean, with lots of space for large images, this theme will look great on all devices, from desktop to mobile.
Tags: custom-background,custom-colors,custom-menu,featured-images,full-width-template,microformats,right-sidebar,rtl-language-support,sticky-post,translation-ready,two-columns
Version: 1.0.14.1467925609
Updated: 2016-07-07 21:06:49

*/

.main-navigation {
	background-color: #7d944d;
}
a {
	color: #a2483b;
	text-decoration: underline;
}
.page-title,
.entry-title,
.entry-title a {
	color: #7d944d;
}